@layer foundation, vendor, legacy, legacyutil, layout, component, project, page, utilities;
@keyframes homeloop {
  0% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(calc(var(--home-logo-loop-width) * -1), 0, 0);
  }
}
@layer page {
  .home-foot-bnr {
    background-image: linear-gradient(to right, #5b1115, #9a1d2c);
    margin-top: 12.5rem;
    padding: 2.5rem 0;
  }
  @media screen and (max-width: 720px) {
    .home-foot-bnr {
      margin-top: 0vw;
      padding: 5.1282051282vw;
    }
  }
  .home-hdr {
    margin-bottom: 1.875rem;
  }
  .home-hdr__en {
    font-family: var(--en-sans);
    font-weight: 700;
    font-size: 5rem;
    line-height: 5rem;
  }
  @media screen and (max-width: 720px) {
    .home-hdr__en {
      font-size: 10.2564102564vw;
      line-height: 10.2564102564vw;
    }
  }
  .home-hdr__ttl {
    margin-top: 0.625rem;
    font-size: 4.375rem;
    font-weight: normal;
    line-height: 1.3;
    letter-spacing: 0.05em;
  }
  @media screen and (max-width: 720px) {
    .home-hdr__ttl {
      margin-top: 2.5641025641vw;
      font-size: 8.2051282051vw;
    }
  }
  .home-hdr__more {
    display: inline-flex;
    align-items: center;
    gap: 0.5rem;
    font-size: 1.125rem;
    letter-spacing: 0.2em;
    margin-left: 0.4em;
    font-weight: 500;
    line-height: 1;
  }
  @media screen and (max-width: 720px) {
    .home-hdr__more {
      font-size: 3.5897435897vw;
      margin-left: 3.0769230769vw;
      letter-spacing: normal;
    }
  }
  .home-hdr__more .p-icon-arrow {
    width: 0.4375rem;
    stroke: var(--main);
  }
  .p-target-nav-wrap.is-in-home {
    position: relative;
  }
  @media screen and (min-width: 721px) {
    .p-target-nav-wrap.is-in-home .p-target-nav {
      position: absolute;
      left: 0;
      top: 3.125rem;
      z-index: 10;
    }
  }
  .home-fv-wrap {
    position: relative;
  }
  .home-pickup {
    position: absolute;
    top: 0;
    padding: 0.9375rem 1.5rem 0.9375rem 0rem;
    color: var(--accent);
  }
  @media screen and (min-width: 721px) {
    .home-pickup {
      right: 0;
      width: 100%;
      max-width: 53.375rem;
      display: grid;
      align-items: center;
      grid-template-columns: 9.625rem 1fr;
    }
  }
  @media screen and (max-width: 720px) {
    .home-pickup {
      left: 0vw;
      padding: 2.5641025641vw 5.1282051282vw;
      width: 84.6153846154vw;
      display: flex;
      flex-direction: column;
    }
  }
  .home-pickup a {
    color: var(--accent);
  }
  .home-pickup > * {
    position: relative;
    z-index: 2;
    font-weight: 600;
  }
  .home-pickup::after {
    content: "";
    display: block;
    pointer-events: none;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 0 0 0 1.875rem;
  }
  @media screen and (max-width: 720px) {
    .home-pickup::after {
      border-radius: 0 0 2.5rem 0;
    }
  }
  .home-pickup__ttl {
    font-size: 0.9375rem;
    letter-spacing: 0.01em;
  }
  @media screen and (min-width: 721px) {
    .home-pickup__ttl {
      text-align: center;
    }
  }
  .home-pickup__content {
    padding: 0 0 0 1.875rem;
  }
  @media screen and (min-width: 721px) {
    .home-pickup__content {
      border-left: 1px solid var(--accent);
    }
  }
  @media screen and (max-width: 720px) {
    .home-pickup__content {
      padding-left: 0rem;
    }
  }
  .home-pickup__item {
    line-height: 1.5;
  }
  .home-fv {
    position: relative;
    overflow: hidden;
  }
  @media screen and (min-width: 721px) {
    .home-fv {
      margin-left: 12.5rem;
      border-radius: 0 0 0 8.75rem;
    }
  }
  @media screen and (max-width: 720px) {
    .home-fv {
      border-radius: 0 0 0 2.5rem;
    }
  }
  .home-fv .slick-track, .home-fv__item {
    height: 46.875rem;
  }
  @media screen and (max-width: 720px) {
    .home-fv .slick-track, .home-fv__item {
      height: 70vh !important;
      height: 70svh !important;
    }
  }
  .home-fv .slick-track img, .home-fv__item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .home-fv .slick-dots {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: 0.875rem;
  }
  .home-fv .dots-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    position: absolute;
    z-index: 100;
    gap: 1.625rem;
    font-size: 10px;
  }
  @media screen and (min-width: 721px) {
    .home-fv .dots-wrap {
      left: 50%;
      bottom: 2.5rem;
      transform: translateX(-50%);
    }
  }
  @media screen and (max-width: 720px) {
    .home-fv .dots-wrap {
      justify-content: center;
      width: 100%;
      bottom: 3.0769230769vw;
      gap: 2.5641025641vw;
    }
  }
  .home-fv .dots-wrap button {
    cursor: pointer;
    overflow: hidden;
    text-indent: -999px;
    background-color: transparent;
    width: 10px;
    height: 10px;
    border-radius: 100rem;
    border: 2px solid #fff;
    padding: 0;
  }
  .home-fv .dots-wrap button[aria-selected=true] {
    background: #fff;
  }
  .home-fv .dots-wrap .slick-arrow {
    position: relative;
    display: inline-block;
    aspect-ratio: 11/22;
    width: 1.375rem;
    height: auto;
    border: 0;
  }
  @media screen and (max-width: 720px) {
    .home-fv .dots-wrap .slick-arrow {
      width: 4.1025641026vw;
    }
  }
  .home-fv .dots-wrap .slick-prev::before, .home-fv .dots-wrap .slick-prev::after {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    width: 1.125rem;
    height: 2px;
    border-radius: 9999px;
    background-color: #fff;
    transform-origin: 1px 50%;
  }
  .home-fv .dots-wrap .slick-prev::before {
    transform: rotate(45deg);
  }
  .home-fv .dots-wrap .slick-prev::after {
    transform: rotate(-45deg);
  }
  .home-fv .dots-wrap .slick-next::before, .home-fv .dots-wrap .slick-next::after {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    right: 0;
    width: 1rem;
    height: 2px;
    border-radius: 9999px;
    background-color: #fff;
    transform-origin: calc(100% - 1px) 50%;
  }
  .home-fv .dots-wrap .slick-next::before {
    transform: rotate(45deg);
  }
  .home-fv .dots-wrap .slick-next::after {
    transform: rotate(-45deg);
  }
  .home-bnr {
    overflow: hidden;
    margin-top: 3.125rem;
  }
  .home-bnr .slick-list {
    overflow: visible;
  }
  .home-bnr__item {
    width: 20rem;
    padding-right: 1.25rem;
  }
  @media screen and (max-width: 720px) {
    .home-bnr__item {
      width: 46.1538461538vw;
      padding: 0 0 0 5.1282051282vw;
    }
  }
  .home-bnr__item a {
    overflow: hidden;
    aspect-ratio: 1/1;
    display: block;
    border: 1px solid var(--main);
    border-radius: 1.25rem;
  }
  @media (hover: hover) {
    .home-bnr__item a:hover img {
      scale: 1.1;
    }
  }
  .home-bnr__item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.25s scale;
  }
  .home-notice {
    background-color: var(--accent);
    color: #fff;
    margin-top: 3.125rem;
    border-radius: 0 0 2.5rem 0;
    font-weight: 600;
  }
  @media screen and (min-width: 721px) {
    .home-notice {
      display: grid;
      grid-template-columns: 15rem 1fr;
      padding: 0.625rem;
      font-size: 1.125rem;
    }
  }
  @media screen and (max-width: 720px) {
    .home-notice {
      margin-top: 10.2564102564vw;
      padding: 5.1282051282vw;
    }
  }
  .home-notice__ttl {
    text-align: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 0.625rem;
  }
  @media screen and (min-width: 721px) {
    .home-notice__ttl {
      border-right: 1px solid #fff;
    }
  }
  .home-notice__ttl svg {
    aspect-ratio: 31.66/28.37;
    width: 2rem;
    fill: #fff;
  }
  .home-notice__body {
    padding: 0.625rem 1.875rem;
  }
  @media screen and (max-width: 720px) {
    .home-notice__body {
      padding: 2.5641025641vw 0 0 0;
    }
  }
  .home-news,
  .home-event {
    overflow: hidden;
    margin-top: 5.625rem;
  }
  @media screen and (max-width: 720px) {
    .p-posts-event .slick-next,
    .home-posts-items .slick-next {
      right: 0;
    }
  }
  @media screen and (max-width: 720px) {
    .p-posts-event .slick-prev,
    .home-posts-items .slick-prev {
      left: 0;
    }
  }
  .home-news .home-posts-items + .home-posts-items {
    margin-top: 3.125rem;
  }
  @media screen and (max-width: 720px) {
    .home-news .home-posts-items .item,
    .home-news .home-posts-items .page-news__item {
      padding-left: 4.1025641026vw;
      padding-right: 0;
    }
  }
  @media screen and (max-width: 720px) {
    .p-posts-event .list-event2__item {
      padding-left: 4.1025641026vw;
      padding-right: 0;
    }
  }
  .home-movie {
    position: relative;
    aspect-ratio: 560/315;
    margin-top: 12.5rem;
  }
  @media screen and (max-width: 720px) {
    .home-movie {
      margin-top: 20.5128205128vw;
    }
  }
  .home-movie::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.2;
    background: url("../../../img/page/home/dotte.png") 0 0/0.625rem auto repeat;
  }
  .home-movie iframe {
    object-fit: cover;
    width: 100%;
    height: 100%;
    vertical-align: top;
  }
  .home-brand {
    margin-top: 15rem;
    overflow: hidden;
  }
  @media screen and (max-width: 720px) {
    .home-brand {
      margin-top: 15.3846153846vw;
    }
  }
  .home-brand .home-hdr__ttl {
    font-size: 6.25rem;
    line-height: 1.4;
    letter-spacing: 0.1em;
  }
  @media screen and (max-width: 720px) {
    .home-brand .home-hdr__ttl {
      font-size: 7.6923076923vw;
    }
  }
  .home-brand__body {
    position: relative;
    margin-top: 6.875rem;
  }
  @media screen and (max-width: 720px) {
    .home-brand__body {
      margin-top: 10.2564102564vw;
    }
  }
  .home-brand__logo {
    pointer-events: none;
    position: absolute;
    top: -18.75rem;
    right: -19.375rem;
    width: 40rem;
    fill: var(--accent);
    opacity: 0.1;
  }
  .home-brand__mt {
    margin-top: 3.75rem;
  }
  @media screen and (max-width: 720px) {
    .home-brand__mt {
      margin-top: 1.6em;
    }
  }
  .home-brand__text, .home-brand__text2, .home-brand__text3 {
    line-height: 2.4;
    font-size: 1.5625rem;
    letter-spacing: 0.1em;
  }
  @media screen and (max-width: 720px) {
    .home-brand__text, .home-brand__text2, .home-brand__text3 {
      font-size: 4.6153846154vw;
    }
  }
  @media screen and (min-width: 721px) {
    .home-brand__text {
      padding-left: 8.125rem;
    }
  }
  @media screen and (max-width: 720px) {
    .home-brand__text2 {
      margin-top: 5.1282051282vw;
    }
  }
  @media screen and (min-width: 721px) {
    .home-brand__text3 {
      padding-left: 20rem;
    }
  }
  @media screen and (max-width: 720px) {
    .home-brand__text3 {
      margin-top: 5.1282051282vw;
    }
  }
  .home-brand__img-wrap, .home-brand__img-wrap2, .home-brand__img-wrap3 {
    position: relative;
  }
  @media screen and (max-width: 720px) {
    .home-brand__img-wrap, .home-brand__img-wrap2, .home-brand__img-wrap3 {
      margin-top: 4.1025641026vw;
    }
  }
  .home-brand__img-wrap::after, .home-brand__img-wrap2::after, .home-brand__img-wrap3::after {
    content: "";
    pointer-events: none;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1.0625rem;
    background: linear-gradient(to right, #88333e, #c35962);
  }
  @media screen and (max-width: 720px) {
    .home-brand__img-wrap::after, .home-brand__img-wrap2::after, .home-brand__img-wrap3::after {
      height: 2.5641025641vw;
    }
  }
  .home-brand__img-wrap3 {
    overflow: visible;
  }
  @media screen and (min-width: 721px) {
    .home-brand__img-wrap3 img {
      max-width: 50.1875rem;
      width: 50.1875rem;
    }
  }
  @media screen and (min-width: 721px) {
    .home-brand__row {
      display: grid;
      align-items: center;
      grid-template-columns: 1fr 43.75rem;
      gap: 5.875rem;
    }
  }
  @media screen and (min-width: 721px) {
    .home-brand__row2 {
      margin-top: 5.875rem;
      display: grid;
      align-items: center;
      grid-template-columns: 43.75rem 1fr;
      gap: 5.875rem;
    }
  }
  @media screen and (min-width: 721px) {
    .home-brand__row3 {
      margin-top: 3.75rem;
      display: grid;
      align-items: center;
      grid-template-columns: 50rem 1fr;
      gap: 5.875rem;
    }
  }
  .home-kenkyusaizensen {
    position: relative;
    background: #f0f0f0;
    margin-top: 9.375rem;
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
  }
  @media screen and (max-width: 720px) {
    .home-kenkyusaizensen {
      margin-top: 25.641025641vw;
    }
  }
  .home-kenkyusaizensen::before, .home-kenkyusaizensen::after {
    content: "";
    display: block;
    width: 100%;
    height: 10px;
    position: absolute;
    left: 0;
    background: linear-gradient(to right, #027ddb, #fb2c40);
  }
  .home-kenkyusaizensen::before {
    top: 0;
  }
  .home-kenkyusaizensen::after {
    bottom: 0;
  }
  .home-kenkyusaizensen__ttl {
    margin: 0 auto;
    width: 31.875rem;
  }
  @media screen and (max-width: 720px) {
    .home-kenkyusaizensen__ttl {
      width: 66.6666666667vw;
    }
  }
  .home-kenkyusaizensen__btn-wrap {
    display: flex;
    justify-content: center;
    margin: 2.8125rem;
  }
  @media screen and (max-width: 720px) {
    .home-kenkyusaizensen__btn-wrap {
      margin: 5.1282051282vw 7.6923076923vw;
    }
  }
  .home-btn-a {
    background-color: #fff;
    position: relative;
    border: 1px solid var(--main);
    border-radius: 100rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.625rem;
    font-size: 1.625rem;
    padding: 0.875rem 2.1875rem;
    transition: 0.25s background, 0.25s color;
    border-radius: 0 0 1.875rem 0;
    max-width: 28.125rem;
    margin-left: auto;
    margin-right: auto;
    font-weight: 500;
  }
  @media screen and (max-width: 720px) {
    .home-btn-a {
      font-size: 4.1025641026vw;
    }
  }
  .home-btn-a .p-icon-arrow {
    width: 0.375rem;
    stroke: var(--main);
    transition: 0.25s stroke;
    position: absolute;
    right: 1.375rem;
    top: 50%;
    transform: translateY(-50%);
  }
  @media (hover: hover) {
    .home-btn-a:hover {
      background-color: var(--accent);
      color: #fff;
      border-color: var(--accent);
    }
    .home-btn-a:hover .p-icon-arrow {
      stroke: #fff;
    }
  }
  .home-kenkyu {
    overflow: hidden;
    margin-top: 2.5rem;
  }
  .home-kenkyu img {
    width: auto;
    height: 37.5rem;
  }
  @media screen and (max-width: 720px) {
    .home-kenkyu img {
      width: 100vw;
      height: auto;
    }
  }
  .home-kenkyu__inner {
    width: calc(var(--home-logo-loop-width) * 3);
    display: flex;
    flex-direction: row;
    animation: homeloop 60s linear infinite;
    will-change: transform;
  }
  .home-kenkyu__list {
    display: flex;
    flex-direction: row;
    gap: 1.875rem;
    padding-right: 1.875rem;
    width: var(--home-logo-loop-width);
  }
  @media screen and (max-width: 720px) {
    .home-kenkyu__list {
      padding-left: 2.5641025641vw;
    }
  }
  .home-kenkyu__list > li {
    position: relative;
    flex-shrink: 0;
  }
  .home-faculty {
    margin-top: 11.875rem;
  }
  @media screen and (max-width: 720px) {
    .home-faculty {
      margin-top: 15.3846153846vw;
    }
  }
  .home-faculty__note {
    line-height: 2;
    margin-top: 2.5rem;
  }
  @media screen and (min-width: 721px) {
    .home-faculty-nav {
      border-bottom: 1px solid var(--main);
      border-right: 1px solid var(--main);
      display: grid;
      grid-template-columns: repeat(5, 1fr);
    }
  }
  .home-faculty-nav__item {
    display: block;
    padding: 3.75rem 1.25rem 2.5rem 1.25rem;
    transition: 0.25s color;
    text-align: center;
    background-color: #fff;
    transition-property: background, color;
    transition-duration: 0.25s;
  }
  .home-faculty-nav__item svg {
    transition: 0.25s stroke, 0.25s fill;
  }
  @media (hover: hover) {
    .home-faculty-nav__item:hover {
      background-color: var(--my-color);
      color: #fff;
    }
    .home-faculty-nav__item:hover img {
      opacity: 0;
    }
    .home-faculty-nav__item:hover svg {
      stroke: #fff;
      fill: #fff;
    }
  }
  @media screen and (min-width: 721px) {
    .home-faculty-nav__item {
      border-top: 1px solid var(--main);
      border-left: 1px solid var(--main);
    }
  }
  @media screen and (max-width: 720px) {
    .home-faculty-nav__item {
      display: grid;
      align-items: center;
      border: 1px solid var(--main);
      border-bottom: 0;
      grid-template-columns: 8.25rem 1fr;
      padding: 6.1538461538vw 5.1282051282vw 6.1538461538vw 7.6923076923vw;
    }
    .home-faculty-nav__item:not(:last-child) {
      border-bottom: 0;
    }
  }
  @media screen and (min-width: 721px) {
    .home-faculty-nav__item-full {
      border-top: 1px solid var(--main);
      border-left: 1px solid var(--main);
      grid-column: 1/6;
    }
  }
  @media screen and (max-width: 720px) {
    .home-faculty-nav__item-full {
      border: 1px solid var(--main);
      padding: 7.6923076923vw 8.7179487179vw;
    }
  }
  .home-faculty-nav__row {
    background-color: #fff;
    transition-property: background, color;
    transition-duration: 0.25s;
  }
  @media screen and (min-width: 721px) {
    .home-faculty-nav__row {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      align-items: center;
      justify-content: center;
      gap: 2.8125rem;
      padding: 3.125rem;
    }
  }
  @media (hover: hover) {
    .home-faculty-nav__row:hover {
      background-color: var(--my-color);
      color: #fff;
    }
    .home-faculty-nav__row:hover img {
      opacity: 0;
    }
  }
  .home-faculty-nav__label {
    font-weight: 500;
    font-size: 1.25rem;
  }
  @media screen and (max-width: 720px) {
    .home-faculty-nav__label {
      font-size: 3.8461538462vw;
      margin-top: 5.641025641vw;
    }
  }
  .home-faculty-nav__label b {
    display: block;
    font-weight: 500;
    font-size: 1.5rem;
  }
  @media screen and (max-width: 720px) {
    .home-faculty-nav__label b {
      margin-top: 1.0256410256vw;
      font-size: 4.8717948718vw;
    }
  }
  .home-faculty-nav__ttl {
    font-size: 1.25rem;
    font-weight: 500;
    letter-spacing: 0.03em;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
  }
  @media screen and (max-width: 720px) {
    .home-faculty-nav__ttl {
      font-size: 4.6153846154vw;
    }
  }
  .home-faculty-nav__ttl .p-icon-blank {
    width: 1.0625rem;
    stroke: var(--main);
  }
  @media screen and (min-width: 721px) {
    .home-faculty-nav__body {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
  }
  @media screen and (max-width: 720px) {
    .home-faculty-nav__body {
      grid-column: 1/3;
    }
  }
  .home-faculty-nav__icon-wrap img, .home-faculty-nav__icon-wrap2 img {
    transition: 0.25s opacity;
    width: calc(var(--my-width) / 16 * 1rem);
  }
  @media screen and (max-width: 720px) {
    .home-faculty-nav__icon-wrap img, .home-faculty-nav__icon-wrap2 img {
      width: calc(var(--my-width) / 350 * 80vw);
    }
  }
  @media screen and (min-width: 721px) {
    .home-faculty-nav__icon-wrap {
      margin-bottom: 2.5rem;
      height: 7.25rem;
      display: flex;
      align-items: center;
      justify-content: center;
    }
  }
  @media screen and (min-width: 721px) {
    .home-faculty-nav__icon-wrap2 {
      width: 14.625rem;
    }
  }
  @media screen and (max-width: 720px) {
    .home-faculty-nav__icon-wrap2 {
      width: 60vw;
      margin: 0 auto;
    }
  }
  .home-faculty-nav__icon-wrap2 img {
    width: 100%;
  }
  .home-faculty-nav__icon-fit {
    background-size: contain;
    background-repeat: no-repeat;
  }
  @media screen and (max-width: 720px) {
    .home-faculty-nav__icon-fit {
      background-image: none !important;
    }
  }
  .home-academisc {
    position: relative;
    margin-top: 11.25rem;
  }
  @media screen and (max-width: 720px) {
    .home-academisc {
      margin-top: 20.5128205128vw;
      margin-bottom: 20.5128205128vw;
    }
  }
  .home-academisc::before {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 0 0 0 5.6rem;
    border-bottom: 14px solid var(--accent);
    background: #f0f0f0;
    height: 100%;
    width: 46%;
    opacity: 0;
    transform: translateY(60px);
    transition-property: opacity, transform;
    transition-duration: 0.25s;
  }
  @media screen and (max-width: 720px) {
    .home-academisc::before {
      width: 100%;
    }
  }
  .home-academisc.is-fire::before {
    opacity: 1;
    transform: translateY(0px);
  }
  .home-academisc__inner {
    position: relative;
    z-index: 2;
    padding-top: 5.9375rem;
    padding-bottom: 6.25rem;
  }
  @media screen and (max-width: 720px) {
    .home-academisc__inner {
      padding-top: 12.8205128205vw;
      padding-bottom: 15.3846153846vw;
    }
  }
  .home-academisc__lead {
    line-height: 2;
  }
  .home-academisc__list {
    display: flex;
    flex-direction: column;
    margin-top: 5rem;
  }
  @media screen and (min-width: 721px) {
    .home-academisc__list {
      gap: 1.5625rem;
    }
  }
  @media screen and (max-width: 720px) {
    .home-academisc__list {
      margin-top: 7.6923076923vw;
      border-bottom: 1px solid var(--main);
    }
  }
  .home-academisc__row {
    background: #fff;
    border-top: 1px solid var(--main);
    border-bottom: 1px solid var(--main);
    line-height: 1.4;
    letter-spacing: 0.3em;
  }
  @media screen and (min-width: 721px) {
    .home-academisc__row {
      display: grid;
      align-items: flex-end;
      grid-template-columns: 31.25rem 1fr;
      gap: 2.5rem;
    }
  }
  @media screen and (max-width: 720px) {
    .home-academisc__row {
      display: block;
      border-bottom: 0;
    }
  }
  @media (hover: hover) {
    .home-academisc__row:hover .home-academisc__img-wrap img {
      scale: 1.1;
    }
  }
  .home-academisc__img-wrap {
    overflow: hidden;
  }
  .home-academisc__img-wrap img {
    transition: 0.25s scale;
  }
  @media screen and (max-width: 720px) {
    .home-academisc__text-wrap {
      padding: 3.5897435897vw 3.0769230769vw 3.0769230769vw 3.0769230769vw;
    }
  }
  .home-academisc__copy {
    font-size: 1.25rem;
  }
  @media screen and (max-width: 720px) {
    .home-academisc__copy {
      font-size: 3.5897435897vw;
    }
  }
  .home-academisc__label {
    font-size: 2.8125rem;
    font-weight: 600;
  }
  @media screen and (max-width: 720px) {
    .home-academisc__label {
      margin-top: 1.0256410256vw;
      font-size: 5.641025641vw;
    }
  }
  .home-academisc__more-wrap {
    display: flex;
    justify-content: flex-end;
  }
  @media screen and (min-width: 721px) {
    .home-academisc__more-wrap {
      padding-right: 1.875rem;
      padding-bottom: 0.625rem;
    }
  }
  @media screen and (max-width: 720px) {
    .home-academisc__more-wrap {
      margin-top: 2.5641025641vw;
    }
  }
  .home-academisc__more {
    display: inline-flex;
    align-items: center;
    gap: 0.5rem;
    font-size: 1rem;
    letter-spacing: 0.2em;
    font-weight: 500;
  }
  @media screen and (max-width: 720px) {
    .home-academisc__more {
      font-size: 3.0769230769vw;
    }
  }
  .home-academisc__more .p-icon-arrow {
    width: 0.4375rem;
    stroke: var(--main);
  }
  .home-posts-items {
    position: relative;
  }
  .home-posts-items .icon--new-circle-red,
  .home-posts-items .icon--new-rect {
    position: absolute;
    left: 0.625rem;
    top: 0.625rem;
    width: 2.8125rem;
    font-size: 0.8125rem;
    padding: 0;
    aspect-ratio: 1/1;
    background-color: var(--accent);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100rem;
  }
  .home-posts-items .slick-list {
    overflow: visible;
  }
  .home-posts-items .slick-arrow {
    overflow: hidden;
    position: absolute;
    top: 5.625rem;
    z-index: 100;
    aspect-ratio: 1/1;
    background: url("../../../img/icon/c_arrow.svg") 0 0/contain no-repeat;
    width: 3.125rem;
    text-indent: -999px;
  }
  @media screen and (max-width: 720px) {
    .home-posts-items .slick-arrow {
      top: 11.5384615385vw;
      width: 7.6923076923vw;
    }
  }
  .home-posts-items .slick-prev {
    left: -2.25rem;
    transform: scaleX(-1);
  }
  @media screen and (max-width: 720px) {
    .home-posts-items .slick-prev {
      left: 0;
    }
  }
  .home-posts-items .slick-next {
    right: -2.25rem;
  }
  @media screen and (max-width: 720px) {
    .home-posts-items .slick-next {
      right: 0;
    }
  }
  .home-posts-items .page-news__item,
  .home-posts-items .item {
    position: relative;
    width: 19.0625rem;
    padding-right: 1.25rem;
  }
  @media screen and (max-width: 720px) {
    .home-posts-items .page-news__item,
    .home-posts-items .item {
      width: 40vw;
      padding-right: 2.5641025641vw;
    }
  }
  .home-posts-items .page-news__item figure img {
    width: 100%;
  }
  .home-posts-items .page-news__wtxt,
  .home-posts-items .item__text {
    display: flex;
    flex-direction: column;
  }
  .home-posts-items .page-news__wthumb,
  .home-posts-items .item__thumb {
    overflow: hidden;
    border: 1px solid var(--main);
  }
  .home-posts-items .page-news__wthumb a,
  .home-posts-items .item__thumb a {
    display: block;
    aspect-ratio: 285/220;
    background-size: cover;
    background-position: 50% 50%;
  }
  .home-posts-items .list-tax {
    order: 1;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    --my-color: var(--main);
    gap: 0.375rem;
  }
  .home-posts-items .list-tax:has(li) {
    margin: 0.75rem 0 0 0;
  }
  .home-posts-items .list-tax a {
    color: var(--main);
  }
  .home-posts-items .title {
    order: 3;
    margin-top: 0.1875rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .home-posts-items .compo-meta {
    font-size: 0.625rem;
    margin: 0.375rem 0 0 0;
    display: flex;
    flex-direction: column-reverse;
    gap: 0.375rem;
    order: 2;
  }
  .home-posts-items .compo-meta__item:nth-child(1) {
    font-size: 0.875rem;
  }
  .home-posts-items .button--more {
    display: none;
  }
  .home-posts-items .list-tax {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    --my-color: var(--main);
    gap: 0.375rem;
  }
  .home-posts-items .list-tax:has(li) {
    margin: 0.75rem 0 0 0;
  }
  .home-posts-items .list-tax a {
    color: var(--main);
  }
}